@charset "utf-8";

/* 全体 */
#main_body {
	margin: 0px auto;
}
#main_body > * {
	line-height: 1.8em;
	padding: 0px;
}

/* 更新日・SNSボタン */
#content_header {
	margin: 0 0 10px;
}
#content_header > span {
	display: inline-block;
}
#main_body .text_r {
	padding: 0px 10px;
}

/* 記事 */
#main #main_a #main_body div.detail_free {
	margin: 0px;
	padding: 0;
	width: auto;
}
#main #main_a #main_body div.detail_free img,
#main #main_a #main_body > img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	margin: 0px;
}
#main #main_a #main_body div.detail_free table,
#main #main_a #main_body > table {
	float: none;
	clear: both;
	/* width: auto !important; */
}
#main #main_a #main_body div.detail_free td img {
	max-width: 100%;
	width: auto;
	height:auto;
}
#main #main_a #main_body div.detail_free ul,
#main #main_a #main_body div.detail_free ol {
	padding-top:0px;
	padding-left:40px;
	margin-left:0px;
}
#main #main_a #main_body div[class*="detail_"],
#main #main_a #main_body > h2,
#main #main_a #main_body > h3 {
	margin: 0 10px 10px;
	width: auto;
	overflow: auto;
}
#main #main_a #main_body div[class*="detail_"] img {
	max-width: 100%;
	height: auto !important;
}
#main #main_a #main_body div[class*="detail_"] dt {
	font-weight: bold;
}
#main #main_a #main_body div.link_l {
	margin: 0 10px 10px;
	padding-left: 24px;
}
#main #main_a #main_body div.detail_map iframe {
	width: 100%;
	height: 400px;
}
#main #main_a #main_body div > a[href*="google"] {
	margin: 0 10px 10px;
}
#main #main_a #main_body div.detail_map_mobile {
	margin: 10px;
}
#map_canvas_detail {
	height: 400px;
}

/* 評価エリア */
#hyouka_area_box {
	margin: 10px;
}
#hyouka_area_box .hyouka_area_ans span{
	display: block;
	margin: 0px;
	padding: 4px;
}
#hyouka_area_box .hyouka_box > fieldset textarea {
	width: 100%;
}

/* お問い合わせ先 */
#section_footer {
	margin: 10px;
}
#main_body #section_footer_title h2 {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/*
 iPhone等の場合、端末側で電話番号もaタグに変換されるため、メールアドレスのみブロック要素に対応。
*/
#section_footer_info a[href*="@"] {
	display:block;
	text-align:center;
}

/* DL */
.pdf_download, .wmplayer_download {
	display: block;
	width: auto;
	margin: 10px;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img,
.tenpu_txt {
	display: block;
	margin: 0 0 10px;
}

/* 404 */
#main_body > p {
	margin: 10px;
}

/* アンケート */
.ques_list #main #main_a table{
	border: none;
	width: 94%;
	margin: 0 auto;
}
.ques_list #main #main_a tr{
	display: block;
/* 	border: 1px solid #333; */
	margin: 0 0 20px;
	border-bottom: 2px solid #ccc;
}
.ques_list #main #main_a tr:first-child{
	display: none;
}
.ques_list #main #main_a th{
	display: none;
}
.ques_list #main #main_a td {
	display: block;
	width: auto;
	padding: 0px 0 0px 40px;
	border: none;
}
.ques_list #main #main_a tr:nth-child(odd) td{
	background: none;
}
.ques_list #main #main_a td:first-child{
	padding-left: 0;
	font-weight: bold;
	font-size: 1.6rem
}
.ques_list #main #main_a td:before{
	display: block;
	padding: 10px 0;
	margin-bottom: 10px;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
.ques_list #main #main_a td:first-child:before{
	padding: 12px;
	background: #ccc;
}
.ques_list #main #main_a td:nth-child(1):before{
	content:'アンケート名';
}
.ques_list #main #main_a td:nth-child(2):before{
	content:'受付開始日';
}
.ques_list #main #main_a td:nth-child(3):before{
	content:'受付終了日';
}
.ques_list #main #main_a td:nth-child(4):before{
	content:'選択';
}

.ques_list #main #main_a td div{
	text-align: left !important;
}
.ques_list #main #main_a td:nth-child(3) div:empty:before{
	content: '-';
	display: block;
}
.ques_list #main #main_a td:nth-child(4) div{
	text-align: center !important;
	padding-bottom: 10px;
}
.ques_list input[type="button"]{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 1em;
	font-weight: bold;
	border: none;
	border: 1px solid #aaa;
	background: #eee;
	border-radius: 10px;
}
/* アンケートここまで */